Stratocruiser1

Ped and Vpilot

Recommended Posts

Have a brand new computer and have installed P3D V3.4, latest. Have a registered version of FSUIPC installed. Trying to install Vpilot, but keep getting an error message saying I do not have simconnect version 10.0.61259.0 installed. I do have version 10.0.61355.0 installed, but it wants the other one. I can not figure out where to get this and how to install it. Can someone help?

Thanks.

Howard

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

11 minutes ago, Stratocruiser1 said:

Have a brand new computer and have installed P3D V3.4, latest. Have a registered version of FSUIPC installed. Trying to install Vpilot, but keep getting an error message saying I do not have simconnect version 10.0.61259.0 installed. I do have version 10.0.61355.0 installed, but it wants the other one. I can not figure out where to get this and how to install it. Can someone help?

Thanks.

Howard

Hi Howard, look in the redist folder in the main P3D folder.

bob

Share this post


Link to post

Thanks Bob. That's where it was. Note that I also posted this on the P3D site and they also got back to me promptly.

Howard

Share this post


Link to post

Your welcome, glad you sorted it out.

bob

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now